PENGADIAN EMAS - Bug #16458

iOS[EMAS][DASHBOARD][GOLD DASHBOARD][Wording Capitalization in Detail Tab - English] Ul
Issue ###10529

12 May 2023 12:02 PM - yap chekying

Status: Closed Start date: 12 May 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There's a title not written with the correct capitalization rules.

Issue -> Expectation
Average Purchase price -> Average Purchase Price
10.23 ' 4G 90

{ BACK GOLD
Total gold weight (gram) Gold value(rupiah)
A 0.0023 IDR 1,683

Potential gain/loss ®
IDR-296 Vv

PURCHASE SELL

Today's purchase price Today's Selling Price
IDR 602,000/ gram IDR 732,000/ gram

TRANSACTION HISTORY DETAIL

CIF 1021723363
Average Purchase price IDR 860,924 / gram
Pegadaian Outlet UPC GANG LONTAR

Jalan Lontar Bawah No.
124, Kebon Malati, Tanah
Abang, jakartaPusat, DKI

Jakarta, 23465

@ Summary of Product Information and
Service of Pegadaian Gold Savings

Provided by i3y Peaadaian
History

#1 - 12 May 2023 02:35 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying
#2 - 15 May 2023 09:22 AM - yap chekying

- File IMG_0488[1].PNG added

- Status changed from Resolved to Pending Close

Fixed
IMG_0488%5B1%5D.PNG

#3 - 15 May 2023 02:49 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10529.jpg 97.1 KB 12 May 2023 yap chekying

IMG_0488[1].PNG 1.83 MB 15 May 2023 yap chekying
